[ 
https://issues.apache.org/jira/browse/KARAF-5574?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Jean-Baptiste Onofré updated KARAF-5574:
----------------------------------------
    Priority: Blocker  (was: Major)

> Upgrade to Pax Web 7.0.0/Jetty 9.4.6
> ------------------------------------
>
>                 Key: KARAF-5574
>                 URL: https://issues.apache.org/jira/browse/KARAF-5574
>             Project: Karaf
>          Issue Type: Dependency upgrade
>          Components: karaf-webcontainer
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Jean-Baptiste Onofré
>            Priority: Blocker
>             Fix For: 4.2.0
>
>
> In order to align with Camel, we should upgrade to Pax Web 6.1.2 that will 
> provide Jetty 9.4.6 support.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to